@font-face {
  font-family: font;
  src: url('OpenSans-Light.ttf'), url('opensanslight.otf'), url('OpenSans-Light.eot');
}

body
{
font-family: font,sans-serif;
margin: 0px;
padding: 0px;
}

h1
{
margin: 0px;
text-transform:lowercase;
}

#head
{
position: fixed;
height: 50px;
background-color: rgba(0,0,0,0.75);
left: 0;
right: 0;
text-transform:lowercase;
}

#inhead
{
margin: auto;
width: 1000px;
}

#logo
{
float: left;
padding: 0px;
margin: 0px;
}

#navibar
{
float: right;
text-transform:lowercase;
}

#navi
{
font-size: 20px;
margin: 0px;
}

.navdot
{
list-style-type: none;
float: right;
padding: 5px;
margin: 0px;
margin-top: 8px;
padding-left: 10px;
color: white;
}

a.navdot:link
{
text-decoration: none;
color: white;
padding: 0px;
margin: 0px;
}

a.navdot:visited
{
text-decoration: none;
color: white;
padding: 0px;
margin: 0px;
}

a.navdot:hover
{
text-decoration: none;
color: #dddddd;
padding: 0px;
margin: 0px;
}


#imgbox
{
background-image: url(turmfoto1.jpg);
background-size:cover;
background-repeat: no-repeat;
background-position: center;
width: 100%;
padding: 0px;
height: 90%;
float: left;
}

#imgbox2
{
background-image: url(couch.jpg);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
width: 100%;
padding: 0px;
height: 90%;
float: left;
}

#imgbox3
{
background-image: url(GOPR3261.JPG);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
width: 100%;
padding: 0px;
height: 90%;
float: left;
}

.textbox
{
width: 100%;
padding: 0px;
float: left;
}

.boxtextwhite
{
width: 1000px;
margin: auto;
padding: 50px;
color: white;
}

.boxtextblack
{
width: 1000px;
margin: auto;
padding: 50px;
color: black;
}

.startseite
{
font-size: 3.7em;
}

.start
{
font-size: 1.9em;
margin: 20px 0px 20px 0px;
}

.pfeil
{
display: block;
margin: 0 auto;
display: none;
}

#footer
{
background-color: #1a1a1a;
width: 100%;
float: left;
text-transform:lowercase;
}

.footerbox
{
width: 1000px;
margin: auto;
padding: 20px 50px 20px 50px;
}

.footerlist
{
list-style-type: none;
  
}

.footerdot
{
margin: 0.3em 0;
font-size: 1.1em;
}

a.footerdot:link
{
text-decoration: none;
color: #BDBDBD;
}

a.footerdot:visited
{
text-decoration: none;
color: #BDBDBD;
}

a.footerdot:hover
{
text-decoration: none;
color: #ffffff;
}

#reference
{
position: absolute;
right: 45px;
font-size: 10px;
color: white;
text-transform:lowercase;
}


.acitonlink
{
padding: 10px;
background-color: grey;
color: black;
text-decoration: none;
margin: auto;
}

a.actionlink:link
{
padding: 10px;
background-color: grey;
color: black;
text-decoration: none;
}

a.actionlink:visited
{
padding: 10px;
background-color: grey;
color: black;
text-decoration: none;
}

a.actionlink:hover
{
padding: 10px;
background-color: black;
color: white;
text-decoration: none;
}

@media only screen and (min-width: 1112px)  and (max-width: 1400px) {

#imgbox
{
background-size: 120% auto;
background-position: left 30%;
}

#imgbox3
{
background-position: center top;
}

}

@media only screen and (min-width: 1401px)  and (max-width: 1620px) {

#imgbox
{
background-size: 120% auto;
background-position: left 30%;
}

}


@media only screen and (min-width: 320px)  and (max-width: 1111px) {
.boxtextblack {width: 85%;}
.boxtextwhite {width: 85%;}
#inhead {width: 85%;}
.footerbox {width: 85%; padding: none;}
}

